<?php

namespace App\Http\Models\Api;

use Illuminate\Database\Eloquent\Model;

class WarehouseGoodsLock extends Model
{
    protected $table = 'warehouse_goods_lock';//与模型关联的数据表
    protected $primaryKey = 'wagl_id';//主键id
    public $timestamps = false;//该模型是否被自动维护时间戳

    /**
     * [insertLockNumber 添加锁定单据]
     * @param  [type] $value [锁定单据]
     * @return [type]        [description]
     */
	public function insertLockNumber($lock_number)
    {
    	dump($lock_number);die;
        return ucfirst($value);
    }
}
